body         { font-size: 14px; color: #000; font-family: Verdana; margin: 0 }
a:link       { text-decoration: none; color: #000 }
a:visited    { text-decoration: none; color: #000 }
a:hover      { text-decoration: underline; color: #000 }
a:active     { text-decoration: none; color: #000 }
p            { margin: 10px 0px }
td           { font-size: 14px; padding: 2px; }
h1, h2           { font-size: 24px !important; font-weight: bold !important; text-align:center }
h3, h4           { font-size: 18px !important; font-weight: bold !important }
img { border: 0 }
.bpic {
  position: relative;
  width: 100%;
}
.tlewy {
  position: absolute;
  top: 8px;
  left: 16px;
}
.tprawy {
  position: absolute;
  top: 20px;
  right: 16px;
  text-align:right;
}
.tsro {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%, 0%);
  text-align: center;
}
.tsro h1 {
  color: #fff;
  font-size: 30px;
	text-shadow: 2px 2px #000;
}
a:link.prz, a:visited.prz {
	display: inline;
	vertical-align: middle;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	padding: 6px 10px;
	text-decoration: none;
	color: #000;
	border-radius: 10px;
    background-color: #fdb810;
}
a:hover.prz {
	text-decoration: none;
	color: #fff;
	background-color: #000;
}
a:link.men, a:visited.men {
	display: inline;
	vertical-align: middle;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	padding: 6px 10px;
	text-decoration: none;
	color: #fff;
	border-radius: 10px;
    background: none;
	text-shadow: 2px 2px #000;
}
a:hover.men {
	text-decoration: none;
	color: #000;
	background-color: #fdb810;
	text-shadow: 0px 0px;
}
#dol {
    background: url(b2.jpg) repeat-x;
	padding-top: 10px;
}
footer {
    background-color: #fdb810;
    padding: 10px;
	font-size: 8px;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#000;
	padding: 0px 4px;
}
a:hover.stopka {
	text-decoration: underline;
	color: #000;
}
.mov:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.8;
opacity: 0.8;
}
.pagination {
	margin: 18px 0;
}
.pag_button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 5px 12px;
    border: 1px solid #255a8f;
    border-radius: 3px;
    background: #255a8f;
    text-shadow: #094c66 1px 1px 1px;
    font: normal normal bold 15px arial;
    color: #ffffff;
    text-decoration: none;
    margin:2px 2px 2px 5px;
}
.pag_button:hover,
.pag_button:focus {
    border: 1px solid #000;
    background: #000;
    color: #ffffff;
    text-decoration: none;
}

.pag_button.pag_next:before {
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin-right: 4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("../images/pag-next.png") no-repeat left center transparent;
    background-size: 100% 100%;
}

.pag_button.pag_previous:before {
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin-right: 4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("../images/pag-previous.png") no-repeat left center transparent;
    background-size: 100% 100%;
}

.pag_button.pag_start:before {
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin-right: 4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("../images/pag-start.png") no-repeat left center transparent;
    background-size: 100% 100%;
}

.pag_button.pag_end:before {
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin-right: 4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("../images/pag-end.png") no-repeat left center transparent;
    background-size: 100% 100%;
}

.pag_button.poff {opacity: 0.5; cursor:default;}

.pag_button.plist      {line-height:24px; }
.pag_button.plist span {color: gray; background-color: white; border-radius: 50%; padding: 0 6px 0 6px; text-shadow: none; }
.pag_button.plist a    {color:white; padding:0 6px 0 6px; }
.pag_button a:link, a:active, .pag_button a:visited, .pag_button a:hover {color:white !important;}
.counter {display: none}

#tpk { display:block }
#tpm { display:none }
.tpod { display:none }
.calcpic img {
    opacity: 1.0;
    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
}
.calcpic img:hover {
    opacity: 0.5;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
}
.mod_sef_radio_label { margin: 0px 0px 0px -8px }
.mod_sef_radio_label::after {
  content: "aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa"; color:white
}

@media (max-width: 900px) {
#tpk { display:none }
#tpm { display:block }
.tsro h1 { display:none }
.tlewy { max-width: 50% }
}

@media (max-width: 600px) {
.tlewy { max-width: 40% }
h1, h2           { font-size: 18px !important }
h3, h4           { font-size: 16px !important }
}

@media (max-width: 400px) {
#tp { display:none }
.tpod { display:block; text-align:center }
}